/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Child theme for GeneratePress
 Author:       ihtisham Khan
 Author URI:   https://www.linkedin.com/in/ihtisham-khan-a14195171/
 Template:     generatepress
 Version:      1.0
*/

/* Add your custom styles below */

/*!* Regular *!*/
/*@font-face {*/
/*    font-family: 'PT Sans';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    font-display: swap;*/
/*    src: url('fonts/PTSans-Regular.ttf') format('truetype');*/
/*}*/

/*!* Italic *!*/
/*@font-face {*/
/*    font-family: 'PT Sans';*/
/*    font-style: italic;*/
/*    font-weight: 400;*/
/*    font-display: swap;*/
/*    src: url('fonts/PTSans-Italic.ttf') format('truetype');*/
/*}*/

/*!* Bold *!*/
/*@font-face {*/
/*    font-family: 'PT Sans';*/
/*    font-style: normal;*/
/*    font-weight: 700;*/
/*    font-display: swap;*/
/*    src: url('fonts/PTSans-Bold.ttf') format('truetype');*/
/*}*/